@import "normalize.css";
/************************************
*                                   *
*  EPIC AWESOME LESS CSS FRAMEWORK  *
* v. 1.9.2       -       18/11/2013 *
*                                   *
*************************************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* mixins */
.image:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
  display: table;
  content: "";
}
.clearfix:after,
.container:after {
  clear: both;
  display: table;
  content: "";
}
.container {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
  display: block;
  margin: 0 auto;
}
/* Styling fixes */
h1,
h2,
h3,
h4,
p,
a,
ul,
ol {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-weight: normal;
}
::-moz-selection,
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
img {
  vertical-align: middle;
}
a {
  color: inherit;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
header,
section,
article,
hgroup,
footer,
div {
  position: relative;
}
textarea {
  resize: vertical;
}
/* the MAGIC */
#topo {
  text-align: center;
  background: #000;
}
#topo .logo {
  width: 330px;
  height: 140px;
  background: url(../img/logo_ahead.png);
  display: inline-block;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  margin: 50px auto 30px;
}
#topo .share {
  padding-bottom: 30px;
}
#topo .share .twitter-share-button {
  position: relative;
  top: 4px;
  left: 10px;
}
#content {
  text-align: center;
}
#content img {
  max-width: 100%;
  min-width: 980px;
}
#fundo {
  background: #000;
  color: #fff;
  height: 175px;
  margin: 25px 0 0;
}
#fundo .logo {
  width: 192px;
  height: 82px;
  background: url(../img/logo_footer.png);
  display: inline-block;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  margin: 60px 40px 0;
  float: left;
}
#fundo .sobre {
  width: 455px;
  float: right;
  margin: 70px 40px 0;
  font-size: 12px;
  text-align: right;
}
#fundo .sobre .share {
  margin-bottom: 10px;
}
#fundo .sobre .share .twitter-share-button {
  position: relative;
  top: 4px;
  left: 10px;
}
/* retina display */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 192dpi) {
  #topo .logo {
    background-image: url(../img/logo_ahead@2x.png);
    background-size: 330px 140px;
  }
  #fundo .logo {
    background-image: url(../img/logo_footer@2x.png);
    background-size: 192px 82px;
  }
}
